## oem-fix-hotkey-cnl-lp1932352 1.0+20.04ouagadougou1stella2

=== debian/changelog ===
oem-fix-hotkey-cnl-lp1932352 (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * Add mapping key

 -- Andy Chi <andy.chi@canonical.com>  Mon, 12 Jul 2021 15:47:23 +0800

oem-fix-hotkey-cnl-lp1932352 (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release for issue (LP: #1932352) (LP: #1930709)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 07 Jul 2021 08:03:10 +0000
