=== debian/control ===
Source: oem-fix-hotkey-cnl-lp1932352
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~stella-team/ouagadougou/+git/oem-fix-hotkey-cnl-lp1932352
Vcs-Browser: https://code.launchpad.net/~stella-team/ouagadougou/+git/oem-fix-hotkey-cnl-lp1932352

Package: oem-fix-hotkey-cnl-lp1932352
Architecture: all
Depends: ${misc:Depends}, systemd
Description: A short fix for adding micmute key maaping for HP Elite Dragonfly.
